export const getBasePath = (): string => {
  if (
    typeof window !== "undefined" &&
    window?.location?.pathname?.includes("/admin/bridge")
  ) {
    return "/admin/bridge/";
  }

  return "/";
};
